#nav-container {
    background: #000;
}

#verytop-container .row {max-width: 100%; margin-right: 0; margin-left: 0;}
#verytop-container .col-xs-3, 
#verytop-container .col-xs-9 { padding-right: 0; padding-left: 0;}



#verytop-container {background: #000; margin-top:0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;}
.region-verytop-right {padding-top: 10px; float:right;  text-align: left;}
#superfish-main {font-size: 11pt;}

#block-trclient-responsivemenumobileicon {display: none;}
#block-trclient-responsivemenumobileicon .label{display: none;}
#block-trclient-mainnavigation {display: block;}

@media(max-width:767px) {

    #block-trclient-responsivemenumobileicon {display: block;}
    #block-trclient-mainnavigation {display: none;}
}


.mm-listview li:nth-child(2),
.mm-listview li:nth-child(3),
.mm-listview li:nth-child(4),
.mm-listview li:nth-child(5) {background: #ef0c5b;}


.mm-listitem__btn, .mm-listitem__text {
  
    display: block;
    padding: calc((var(--mm-listitem-size) - var(--mm-line-height))/ 1.4);
  

    color: inherit;
  }




#block-trclient-logo {font-weight:100; font-size:20pt;line-height: 80%; padding-top: 19px; padding-bottom: 5px; letter-spacing: -0.04em;}


@media(max-width:991px) { 
    #block-trclient-logo {font-weight:100; font-size:16pt; padding-top: 15px; letter-spacing: -0.04em;}
    #verytop-container .container  { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px; }
  }

  @media(max-width:330px) { 
    #block-trclient-logo { font-size:15pt; padding-top: 17px;}
  }

  @media(max-width:310px) { 
    #block-trclient-logo { font-size:15pt; padding-top: 7px;}
  }




#block-trclient-logo .field a:link, 
#block-trclient-logo .field a:visited {color: #fff; font-weight: normal; letter-spacing: -0.04em; text-transform: uppercase;}



.field--name-field-video {margin: 20px 0;}


.path-frontpage h1.page-header {display: none;}





body {
    /*font-family: 'Roboto Slab', Helvetica, Arial, sans-serif;*/
    
    font-family: 'Montserrat'; 
    font-weight: 200;
    
    font-size: 17px; 
    line-height: 1.52857143;
    color: #333;
}
.fontyourface {font-weight: 300;}

.fontyourface h1, .fontyourface h2, .fontyourface h3, .fontyourface h4, .fontyourface h5, .fontyourface h6 {
    font-weight: 800;
  }

h1, h2, h3, h4, h5, h6 {
    letter-spacing: -0.02em;
  /* font-family: 'Roboto Slab';*/
    
    font-family: 'Montserrat'; font-weight: 100;
    
font-style: normal;
/*font-weight: 700;*/
}

b, strong {
    font-weight: 500;
}

a, a:link, a:visited {
    color: #448ac6;
    text-decoration: none;
    font-weight: initial;
  }


.more-link a,
.more-link a:link,
.more-link a:visited  {background:#f3f3f3; padding: 10px 20px; }

.more-link a:hover  {background:#ddd; padding: 10px 20px; }


h1.page-header { padding: 0px 0 10px;  margin-bottom: 30px; }



.video-embed-field-provider-youtube {background: url(../images/youtube-placeholder.png) #ccc; background-size: cover;}



.block h2.block-title {
    background: none;
    padding: 10px 0px 0px 0px;
    margin: 0px 0 10px 0;
    font-size: 34pt;
    letter-spacing: -0.02em;
    color: #333;
    border-bottom: 0px solid #ddd;
  }

@media(max-width:7676px) {

     h2 {font-size: 22pt; font-weight: 700;}
    .block h2.block-title {font-size: 22pt; font-weight: 700;}
}





.region-sidebar-second .col-xs-12 {padding-left: 0; padding-right: 0;}



#services_top {
    background: #ddd;
  }

  .footer h2 {
    border-bottom: 0px solid #eee;
    padding-bottom: 5px;
    display: inline-block;
  }



/* ###################################### */
/* high clouds hp block */

#newsflash {background: #eee; padding-bottom: 60px; padding-top: 60px;}

#block-highcloudsreleasead img {width: 360px; max-width: 100%; height:auto; }
#block-highcloudsreleasead h2 {font-weight: 800; font-size: 23pt;}
#block-highcloudsreleasead  {font-weight: 400; }

#block-highcloudsreleasead .field a, #block-highcloudsreleasead .field a:link, #block-highcloudsreleasead .field  a:visited {color:#fff;}
#block-highcloudsreleasead .field h2 a, #block-highcloudsreleasead .field h2 a:link, #block-highcloudsreleasead .field h2  a:visited {color:#337ab7;}


#block-views-block-songs-block-3 img {float: left; margin-right: 20px; max-width: 100%; width: 430px; height: auto;}
#block-views-block-songs-block-3 P,
#block-views-block-songs-block-3 h2
 {display: none;}

#block-views-block-songs-block-3 .view-songs li {
    border-top: 0px solid #ddd;
}

@media(max-width:990px) {

    #block-views-block-songs-block-3 ul {clear:both;}
}


/* ###### */
/* hig clouds page */

.page-node-449 h1.page-header {display: none;}





/* #################################### */
/* hero banner */

#block-views-block-slideshow-block-2 { text-align: center; padding: 50px; color:#000;}

#block-views-block-slideshow-block-2 .views-field-body {font-size: 31pt; text-transform: uppercase; max-width: 900px; margin: 0 auto; line-height:24pt;}
#block-views-block-slideshow-block-2 h1 {font-size: 66pt;  max-width: 900px; margin: 0 auto; text-transform: uppercase; }

@media (max-width:767px) {
    
    #block-views-block-slideshow-block-2 h1 {font-size: 46pt; }
    #block-views-block-slideshow-block-2 .views-field-body {font-size: 25pt; }
}


@media (max-width: 480px) {
    #block-views-block-slideshow-block-2 .view-content {margin:0px 0 300px 0; }
    #block-views-block-slideshow-block-2 h1 { font-size: 33pt;    max-width: 100%x;    margin: 0 auto;}
    #block-views-block-slideshow-block-2 .views-field-body { font-size: 17pt; line-height: 20pt; letter-spacing: -0.02em;  max-width: 900px; margin: 7px auto;}
    #block-views-block-slideshow-block-2 {    padding: 30px 20px;      }
}


@media (min-width: 480px) {
    #block-views-block-slideshow-block-2 .view-content {margin:0px 0 350px 0;}
    #block-views-block-slideshow-block-2 {    padding: 30px 20px;      }
}

@media (min-width: 990px) {
    #block-views-block-slideshow-block-2 .view-content {margin:0px 0 350px 0;}
}

@media (min-width: 1200px) {
    #block-views-block-slideshow-block-2 .view-content {margin:0px 0 490px 0;}
}











/* #################################### */
/* hero banner ROY RPY ROY !!!!!!!!!!!!!!!!!!!! */

.page-node-425 h1.page-header {display: none;}

#block-trclient-views-block-slideshow-block-3 { text-align: center; padding: 50px; color:#fff;}

#block-trclient-views-block-slideshow-block-3 .views-field-body {font-size: 31pt; text-transform: uppercase; max-width: 900px; margin: 0 auto; line-height:24pt;}
#block-trclient-views-block-slideshow-block-3 h1 {font-size: 46pt;  font-weight: 600; max-width: 900px; margin: 0 auto; text-transform: uppercase; }

@media (max-width:767px) {
    
    #block-trclient-views-block-slideshow-block-3 h1 {font-size: 46pt; line-height: 36pt; margin-bottom: 10px;}
    #block-trclient-views-block-slideshow-block-3 .views-field-body {font-size: 25pt; }
}


@media (max-width: 480px) {
    #block-trclient-views-block-slideshow-block-3 .view-content {margin:40px 0 70px 0; }
    #block-trclient-views-block-slideshow-block-3 h1 { font-size: 34pt; line-height:27pt; letter-spacing: -0.04em;   max-width: 100%x;    margin: 0 auto;}
    #block-trclient-views-block-slideshow-block-3 .views-field-body { font-size: 17pt; line-height: 17pt; letter-spacing: -0.02em;  max-width: 900px; margin: 7px auto;}
    #block-trclient-views-block-slideshow-block-3 {    padding: 30px 20px;      }
}


@media (min-width: 480px) {
    #block-trclient-views-block-slideshow-block-3 .view-content {margin:70px 0 90px 0;}
    #block-trclient-views-block-slideshow-block-3 {    padding: 30px 20px;      }
}

@media (min-width: 990px) {
    #block-trclient-views-block-slideshow-block-3 .view-content {margin:60px 0 90px 0;}
}

@media (min-width: 1200px) {
    #block-trclient-views-block-slideshow-block-3 .view-content {margin:30px 0 60px 0;}
}






/* ////////////////////////////// */
/* upcoming gigs */

#block-views-block-dates-block-1 .field-content .booking a,
#block-views-block-dates-block-1 .field-content .booking a:link,
#block-views-block-dates-block-1 .field-content .booking a:visited {margin: 10px 0 30px 0; 
    padding: 9px 14px; background:#fff; display: inline-block;
    border: 3px solid #448ac6;
}

#block-views-block-dates-block-1 .field-content .booking {display:block;}

#block-views-block-dates-block-1 .field-content .booking a:hover {background: #eee;}


/* /////////////////////////////////// */
/*  event  */

.page-node-type-event .field--name-body {margin-top: 15px;}

.field--name-field-link-to-booking a,
.field--name-field-link-to-booking a:link,
.field--name-field-link-to-booking a:visited {background:#f3f3f3; padding: 7px 12px; display: inline-block; margin: 10px 0;}

.field--name-field-link-to-booking a:hover {background: #ddd;}



/* content above */

#contentabove {background: #000; color: #fff;}

#contentabove img {     max-width: 100%; height:auto;}




#services_top_container {padding-top: 30px; padding-bottom: 30px;}

#services_top .container {padding-left: 0; padding-right: 0;}


@media(max-width:767px) {
    #services_top .col-md-6 {padding-left: 0; padding-right: 0;}
    #contentbelow .col-sm-6 {padding-left: 0; padding-right: 0;}
    #services_top_container {padding-top: 5px; padding-bottom: 0px;}
    #services_top_container .col-md-8 {padding-left: 5px; padding-right: 5px;}
}





#services_bottom_container h2 {color:#000; font-size: 27pt;}





#highlighted {
    background: #000;
}








#block-views-block-songs-block-2 .views-row {border-top: 1px solid #ddd; padding: 10px 0;}








.view-songs li {border-top: 1px solid #ddd; padding: 5px 0; list-style-type: none;}
.view-songs ul {padding-left: 0;}
/* .view-songs .views-row:nth-last-child(1) {border-bottom: 1px solid #ddd; background:red;} */
.view-songs li label{display:none;}
.view-songs li a{font-weight:normal;}
.view-songs div.item-list{padding-top: 30px;}
.view-songs h2{font-size: 24pt; font-weight: 600;}












.carousel-caption #carousel-buttons a:link, .carousel-caption #carousel-buttons a:visited {
    display: inline-block; font-size: 23pt;
    background: #ccc;
        background-color: rgb(204, 204, 204);
    color: #fff;
    padding: 6px 12px;
}

.carousel-caption h3 {
    font-size: 32pt;
    font-weight: 600;
    text-transform: uppercase;
}

.carousel-caption {
    right: 10%;
    left: 10%;
    padding-bottom: 20px;
}

.carousel-caption #carousel-buttons {
    margin-bottom: 15px;
}

.carousel-caption p {
    max-width:900px; margin:10px auto 20px auto;
}
.carousel-caption p {
    text-align: center;
    font-size: 23pt;
    line-height: 25pt;
    font-weight: 300;
}



@media (max-width:990px) {
        .carousel-caption {
        right: 10%;
        left: 10%;
        padding-bottom: 20px; 
    }
    
}


@media (max-width:480px) {
    
    .carousel-caption h3 {  font-size: 28pt;}
    .carousel-caption #carousel-buttons a:link, .carousel-caption #carousel-buttons a:visited { font-size: 19pt;}
    .carousel-caption p {font-size: 18pt; line-height:22pt;}
    .carousel-caption {  right: 10px;    left: 10px;    padding-bottom: 30px;
}

}
.carousel-caption {
    position: absolute;
    bottom: 12%;
}





/* song table headers */

.table caption h2 {font-weight:bold; font-size: 140%;}



.view-blog .col {margin-bottom:45px;}
.path-frontpage #block-views-block-blog-block-6 .view-blog .col {margin-bottom:10px;}




a.views-more-link, 
.views-more-link a:link, 
.views-more-link a:visited {
    color: #fff;
    background:#337ab7;
}
.views-more-link a:hover {
    color: #eee;
    background:#286090;
}



a.btn-primary, .btn-primary a:link, .btn-primary a:visited { color:#fff; }
.btn-primary a:hover { color:#ddd; }




.region-overfooter1 {text-align:center;}







/* ////////////////////////// */
/* flickity testimonials */

#block-trclient-views-block-testimonials-block-1 {margin:30px 0;}

.flickity_news .flickity-viewport .gallery-cell {
    width: 360px;
    max-width: 100%;
  }

  .flickity-viewport .gallery-cell img, .flickity-viewport .gallery-cell .views-field-body {
    width: 330px;
    max-width: 100%;
  }






#logos {
    /* background:#4d0f37 url(/sites/default/files/styles/banner_max/public/2024-08/rh-hero-06-smoke.jpg);  */
    background:#000;
    color:#fff; padding: 30px 0; background-position: left center; background-size: cover;
    text-align: center;
}

#logos h2 {color:#fff;}



#logos .btn-primary  {
    color: #ffffff;
    background-color: #01af36;
    border-color: #2e6da4;
}

#logos .btn-primary:hover {
    color: #360432;
    background-color: #59e60e;
    border-color: #204d74;
}

#logos a:link, #logos a:visited {color:#effdc0;}
#logos a:hover {color:#faec3e;}



#gallery {background:#eee; clear:both;}










/* ######################## */
/* songs */

.audiofield-player label {display: none;}

.audiofield-downloads caption {background: #f3f3f3; padding: 10px 10px 0 10px; margin: 20px 0 0 0; font-weight: 300;}
.audiofield-downloads td {background: #f3f3f3; padding: 10px; margin: 0 0 20px 0;}

.field--name-field-audio-file table {margin-bottom: 30px; font-size: 13pt;}

.field--name-field-lyrics {margin-top: 30px;}

.field--name-field-album {background:#f3f3f3; padding: 10px; margin: 30px 0;}


/* songs */
/* ######################## */












/* ######################## */
/* bio */

.field--name-field-bio-image {margin-bottom: 30px;}

.field--name-field-bio-image img {width: calc(50% - 10px);}

.field--name-field-bio-image img:first-child {float: left; padding: 0 10px 10px 0;}
.field--name-field-bio-image img:nth-child(2) {float: left; padding: 0 10px 10px 0;}
.field--name-field-bio-image img:nth-child(3) {float: left; padding: 0 10px 10px 0;}
.field--name-field-bio-image img:nth-child(4) {float: none; padding: 0 10px 10px 0;}


.page-node-457 .rrssb-bs-default {margin-top: 10px;}

/* bio */
/* ######################## */







/* /////////////// */
/* rrssb */

.rrssb-prefix {display:none;}
























#block-views-block-blog-block-3 .views-more-link:link,
#block-views-block-blog-block-3 .views-more-link:visited,
#block-trclient-views-block-blog-block-1-2 .views-more-link:link,
#block-trclient-views-block-blog-block-1-2 .views-more-link:visited {
    display: block;
    max-width: 9em;
    float: none;
    margin-top: 15px;
    background: #d3ab26;
    clear: both;
    padding: 10px;
    margin-top: 10px;
    text-align: center;
}



#block-trclient-views-block-blog-block-1-2 a.views-more-link:hover {
    color: #fff;
    background: #6f6fa6;
}

#block-views-block-blog-block-3 a.views-more-link:hover {
    color: #fff;
    background: #6f6fa6;
}

.region-testimonials h3 {display:block;}

#testimonials {background:#ddd; font-size: 10.5pt;}


#testimonials a.views-more-link, 
#testimonials .views-more-link a:link, 
#testimonials .views-more-link a:visited {
    color: #fff;
	background:#d3ab26;
}

#testimonials a.views-more-link:hover {background:#3e63e0;}





.footer h2.block-title {color:#fff;}


.social-media-links--platforms.horizontal li a {
    display: inline-block;
    background: noone;
    margin: 20px 6px;
    padding: 15px 15px 10px 15px;
    width: 6.9em;
    font-size: 65%;
}
@media(min-width:767px) {
    .social-media-links--platforms.horizontal li a { font-size: 125%;}

}


.social-media-links--platforms.horizontal li a:hover {
    background: #5d82ff;
}







#overfooter {
    padding: 20px 0 20px 0;
    background: #424243;
    color: #fff;
    margin-top: 0px;
}




#footer {
  background: #222;
  color: #fff;
}



#views-bootstrap-dates-block-1 .row {

margin-right: 0px;
  margin-left: 0px;

}

#views-bootstrap-dates-block-1 .col { margin-bottom: 20px; margin-right: 0px; }
/* 
#views-bootstrap-dates-block-1 .col:first-child { margin-right: 15px; } */

















#block-trclient-views-block-slideshow-block-3 {

    /* background:#222; */
} 

.path-frontpage #contentbelow {display: none;}